Bug 1411337 - [RFE] Support container/infra/cloud provider policies in the UI
Summary: [RFE] Support container/infra/cloud provider policies in the UI
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Beni Paskin-Cherniavsky
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Depends On:
Blocks: 1411364
TreeView+ depends on / blocked
 
Reported: 2017-01-09 14:12 UTC by Satoe Imaishi
Modified: 2017-06-12 17:01 UTC (History)
4 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1411364 (view as bug list)
Environment:
Last Closed: 2017-06-12 17:01:21 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Satoe Imaishi 2017-01-09 14:12:45 UTC
PR https://github.com/ManageIQ/manageiq/pull/11002:

Enable provider policies definitions.

Control panel - added option for providers policies
Providers panel - added policies actions

Comment 2 Satoe Imaishi 2017-01-09 14:16:29 UTC
Also PR: https://github.com/ManageIQ/manageiq/pull/12803 (Add missing "Provider Compliance/Control Policies" texts)

Comment 4 Beni Paskin-Cherniavsky 2017-01-12 15:31:20 UTC
2 small upcoming fixes to the compliance Events added here:

- "ExtManagementSystem" -> "Provider" in the event names.
  https://github.com/ManageIQ/manageiq/pull/13388
- Added missing icons
  https://github.com/ManageIQ/manageiq-ui-classic/pull/94

Comment 5 Dmitry Misharov 2017-04-18 07:58:30 UTC
Verified in 5.8.0.10-beta1.20170411212748_e47d319. Provider option has been added to control tab. Provider pages have policies button.


Note You need to log in before you can comment on or make changes to this bug.